RubyGems Navigation menu

jdbc-orientdb 1.0

Install this gem and require 'orientdb' within JRuby to load the driver.

Gemfile
          gem 'jdbc-orientdb', '~> 1.0'
  
  
  
  
  
  
  

install
          gem install jdbc-orientdb
  
  
  
  
  
  
  

Total downloads 1,160

For this version 1,160

Required Ruby Version: None

Links:

Versions:

  1. 1.0 - December 16, 2012 (25.5 KB)